» Ubuntu » Packages

Error

two or more packages specified (netams-dbg oneiric)